@charset "utf-8";* { padding: 0; margin: 0; }
body {background-image:url(bodybgrpt.jpg); background-repeat:repeat-x; margin:0;padding:0;font:9pt Verdana, Arial, Helvetica, sans-serif;color:#333;line-height:1.3;}

#wrapper {margin:0 auto; width:1013px;background-image:url(internalbg.png); background-repeat:no-repeat; background-position:top center; min-height:750px;}
body.homePage #wrapper {background-image:url(homebg.png);margin-top:30px;}
#buttonsDiv {padding-top:150px;padding-left:40px;padding-right:40px;}
body.homePage #wrapper #buttonsDiv {padding-top:115px;}
#mosquitoButton, #privacyLnk {float:right;}
#navDiv {color:#FFF;padding-left:40px;padding-right:40px;margin-top:87px;}
#navDiv a {color:#FFF;text-decoration:none;}
#navDiv a:hover {color:#EA8801;text-decoration:none;}
#content {margin-top:110px;padding-left:40px;padding-right:40px;background-image:url(contentbg.png); background-repeat:repeat-y; background-position:center;padding-bottom:20px;}
#footer {background-image:url(footerbg.png); background-repeat:no-repeat; background-position:top center;height:30px;}
h1, p {margin-bottom:10px;}
h1, h2, h3 {color:#007A45;}
h1 {font-size:160%;}
#contactTbl td {vertical-align:top;padding-right:30px;}
.contactHead {font-weight:bold;color:#007A45;}